Bug 8797 - glibc crash
: glibc crash
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/xmms-in-musepack)
: unstable
: all Linux
: P2 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-01-05 00:26 by
Modified: 2008-09-23 13:17 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-01-05 00:26:46
$ xmms 02\ -\ La\ Tribu\ De\ Dana.mpc
/home/mothlike/.kde/share/config/gtkrc:37: error: unexpected identifier
`gtk-alternative-button-order', expected keyword - e.g. `style'
/home/mothlike/.kde/share/config/gtkrc:37: error: unexpected identifier
`gtk-alternative-button-order', expected keyword - e.g. `style'
/usr/lib/libid3-3.8.so.3: undefined symbol: _ZNSs4_Rep20_S_empty_rep_storageE
Message: fmt 5, channels: 2
*** glibc detected *** double free or corruption (out): 0x082d4050 ***
Killed

Падает, однако :)
------- Comment #1 From 2006-08-17 15:49:18 -------
Всё ещё падает?
------- Comment #2 From 2008-03-11 14:41:20 -------
Reassign to real maintainer.
------- Comment #3 From 2008-03-11 16:04:51 -------
Предлагаю или пофиксить заинтересованным или убрать пакет в orphaned.
------- Comment #4 From 2008-03-11 21:52:25 -------
Значит, закажи в orphaned.
------- Comment #5 From 2008-03-12 13:19:29 -------
reopen
------- Comment #6 From 2008-03-12 13:19:48 -------
На nobody.
------- Comment #7 From 2008-03-12 18:06:55 -------
Ты попросил, чтоб его заорфанили?  Не следует держать в сизифе пакет, который
неочевидным образом взрывает другой пакет и при этом неинтересен своему
последнему майнтейнеру.  Соответственно багу тогда стоит закрыть как WONTFIX.
------- Comment #8 From 2008-09-23 13:17:32 -------
orphaned